.taihaiZ8304_ind01 .hd_top {clear:both; height:70px; margin:0 auto; width:960px; z-index:19; position:relative;}
.taihaiZ8304_ind01 .hd_top .hd_logo {float:left;margin:10px 10px 0 0;_display:inline;}
.taihaiZ8304_ind01 .nav_bar dl dd a {color:#fff;}
.taihaiZ8304_ind01 .nav_bar { width:960px; height:32px; margin:0 auto ; padding:19px 0 17px 0; overflow:hidden;}
.taihaiZ8304_ind01 .ss .ssk input { background:none; border:none; height:25px; line-height:25px; padding-left:5px; color:#a4a4a4; width:260px;}
.taihaiZ8304_ind01 .ss ul {}
.taihaiZ8304_ind01 .hd_top .hd_search .search_cont .search_box #cont_box {background:#fff;border:solid 1px #cdcdcd;display:none;left:-1px;padding:1px;position:absolute;top:23px; z-index:9999999;}
.taihaiZ8304_ind01 .ss ul li { width:38px; float:left; height:19px; line-height:19px; text-align:center; font-size:12px; color:#ff5d00; font-family:"宋体";}
.taihaiZ8304_ind01 .ss .h_lj .ts_a { color:#0000ff;}
.taihaiZ8304_ind01 .ss .ssk .inp_2 { display:none;}
.taihaiZ8304_ind01 .ss .ssk .inp_1 { display:block;}
.taihaiZ8304_ind01 .hd_top .hd_custom .lanmu p.audio a {color:#221e1f;}
.taihaiZ8304_ind01 .hd_top .hd_search .search_btn a {color:#fff;display:block;padding:0 0 0 29px;}
.taihaiZ8304_ind01 .hd_top .hd_search .search_cont .search_box #cont_box a {color:#b2b2b2;font-size:14px;height:24px;line-height:24px;padding:0 12px;width:285px;display:block; }
.taihaiZ8304_ind01 .nav_bar dl dt a {color:#f07633;}
.taihaiZ8304_ind01 .ss ul li a { color:#ff5d00; cursor:pointer;}
.taihaiZ8304_ind01 .hd_top .hd_custom .lanmu { float:left;  padding:10px 0 0 0;}
.taihaiZ8304_ind01 .ss .ss_but:hover { text-decoration:none;}
.taihaiZ8304_ind01 .hd_top .hd_custom {float:left;margin-top:10px;}
.taihaiZ8304_ind01 .hd_top .hd_search .search_cont input {background:none;border:none;font-size:14px;width:225px;}
.taihaiZ8304_ind01 .nav_bar dl dt { width:14px; float:left; font: bold 14px/18px "宋体"; color:#f07633; margin:0 10px 0 0; _margin:0 2px 0 0;}
.taihaiZ8304_ind01 .hd_top .hd_custom .lanmu p span { font:15px/17px "微软雅黑"; color:#9e9e9e;}
.taihaiZ8304_ind01 .hd_top .hd_search .search_cont .search_box {display:block;float:left;height:20px;position:relative; padding:2px 0 0 12px;z-index:99;}
.taihaiZ8304_ind01 .hd_top .hd_custom .lanmu p { font:14px/18px "微软雅黑"; color:#9e9e9e; border-left:1px solid #dedede; padding-left:10px;}
.taihaiZ8304_ind01 .hd_top .hd_custom .ad { margin-right:20px; float:left; width:130px; padding-top:12px; border:none;}
.taihaiZ8304_ind01 .hd_top .hd_search .search_cont .search_box #cont_box a:hover {background:#e2e5ea;color:#717171;text-decoration:none;}
.taihaiZ8304_ind01 .ss .ss_but { font-size:12px; font-family:"宋体"; color:#fff; font-weight:bold; width:48px; height:25px; line-height:25px; text-align:center; display:block; position:absolute; left:266px; top:19px;}
.taihaiZ8304_ind01 .hd_top .hd_custom .lanmu p a {color:#9e9e9e;}
.taihaiZ8304_ind01 .nav_bar dl dd a.pos { display:inline-block; position:relative;}
.taihaiZ8304_ind01 .hd_top .gg { width:99px; height:34px; left:460px; top:27px; position:absolute; display:block;}
.taihaiZ8304_ind01 .nav_bar dl dd {float:left; font:12px/18px "宋体"; color:#fff; margin:0 12px 0 0;_margin:0 6px 0 0;}
.taihaiZ8304_ind01 .ss { position:absolute; left:645px; top:10px;}
.taihaiZ8304_ind01 .ss ul .cur { background:#ff5d00;}
.taihaiZ8304_ind01 .hd_top .hd_custom .lanmu p.audio {color:#221e1f;font:bold 28px/36px "幼圆";}
.taihaiZ8304_ind01 .ss .h_lj a { color:#000; padding:0 5px;}
.taihaiZ8304_ind01 .ss .h_lj { font-size:12px; font-family:"宋体"; color:#000; line-height:26px; height:26px;}
.taihaiZ8304_ind01 { height:73px;}
.taihaiZ8304_ind01 .hd_top .hd_search .search_cont .search_box input.c1 {color:#b2b2b2;}
.taihaiZ8304_ind01 .hd_top .hd_search .search_btn a:hover {text-decoration:none;}
.taihaiZ8304_ind01 .hd_top .hd_search .search_cont {background:#fff;border:solid 2px #ff5d00;border-right:none;float:left;height:21px;width:246px;}
.taihaiZ8304_ind01 .hd_top .hd_search {float:right;height:25px;margin:25px 0 0 0;width:313px;}
.taihaiZ8304_ind01 .hd_top .hd_logo2 {float:right;margin:0 0 0 10px;_display:inline;}
.taihaiZ8304_ind01 .hd_top .hd_search .search_btn {background:url(//p4.img.cctvpic.com/photoAlbum/templet/common/DEPA1335419683702194/hd_search_btn.gif) no-repeat;color:#fff;float:left;font-size:14px;font-weight:bold;height:25px;line-height:25px;width:65px;}
.taihaiZ8304_ind01 .nav_bar dl dd.last { width:15px; overflow:hidden; margin:0; padding:0; line-height:0; font-size:0;}
.taihaiZ8304_ind01 .hd_top .gg2 { position:absolute; width:54px; height:55px; left:570px; top:15px; display:block;}
.taihaiZ8304_ind01 .ss ul .cur a { color:#fff; cursor:pointer;}
.taihaiZ8304_ind01 .nav_bar dl dd a.pos .hot { display:inline-block; width:13px; height:11px; padding:0 0 4px 0; text-align:center; font:10px/11px Arial, Helvetica, sans-serif; color:#fff; background:url(//p4.img.cctvpic.com/photoAlbum/templet/common/DEPA1335419683702194/hot8304_130613.jpg) no-repeat; position:absolute; right:-13px; top:-11px;}
.taihaiZ8304_ind01 .ss .ssk { background:url(//p4.img.cctvpic.com/photoAlbum/templet/common/DEPA1335419683702194/ssk_bg_03.jpg) no-repeat; width:313px; height:25px; line-height:25px;}
.taihaiZ8304_ind01 .hd_top .hd_custom .lanmu p span a {color:#2e2e2e;}